Loading...
Searching...
No Matches
Alembic::AbcGeom::ALEMBIC_VERSION_NS::IGeomBase::Sample Class Reference

## Public Types

typedef Sample | this_type

## Public Member Functions

Abc::Box3d | getSelfBounds () const
void | reset ()

## Protected Attributes

Abc::Box3d | m_selfBounds

## Friends

class | IGeomBase

The documentation for this class was generated from the following file:

- AbcGeom/IGeomBase.h